Package: php-horde-lz4

Status

1 known public CVEs

CVEs

CVEPrecise/eTrusty*Xenial*Bionic*Cosmic*Disco*
CVE-2014-4715 -- needs-triage needs-triage needs-triage needs-triage needs-triage

* community supported

Updated: 2019-01-23 00:45:32 UTC (commit 32e4618100c016795c616c3c1ad13175e868c3d3)